\begin{circuitikz}[american voltages, european resistors]
\draw (0, 0) node[pmos] (pMOS) {}
    (pMOS.G) to[short, -o] ++(-.2, 0) node[left] {$in$}
    (pMOS.D) --++(0, 0) coordinate(out) node[nmos, anchor=D](nMOS){}
    (out) to[short, -o] ++(.5, 0) node[right]{$out$}
    (nMOS.G) to[short, -o] ++(-.2, 0) node[left] {$in$}
    %ground and VAL
    (pMOS.S) node[tground]{} node[above]{$V_{AL}$}
    (nMOS.S) node[ground]{};
\end{circuitikz}
